.list li {
  margin-bottom: 5px;
}
.thumb-info .thumb-info-title {
  padding: 10px 21px;
}
.main {
  min-height: 66.5vh;
}

.diamond-shapes-data,
.small-diamond-icn {
  -khtml-webkit-transform: rotate(-45deg) skew(0);
}
.diamond-square {
  width: 100%;
  margin-top: 120px;
  text-align: center;
  position: relative;
  min-height: 510px;
}
.diamond-shapes-preview {
  position: relative;
  height: 250px;
  width: 250px;
  display: inline-block;
  background-color: #f1f1f1;
  margin: -25px 60px;
  -webkit-transform: rotate(45deg) skew(0);
  -moz-transform: rotate(45deg) skew(0);
  -ms-transform: rotate(45deg) skew(0);
  -o-transform: rotate(45deg) skew(0);
  transform: rotate(45deg) skew(0);
  border-top: 5px solid transparent;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  outline: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.diamond-shapes-preview:hover {
  background-color: #fff;
  border-top: 5px solid #014d8c;
  border-left: 5px solid #014d8c;
  border-right: 5px solid #014d8c;
  border-bottom: 5px solid #014d8c;
}
.diamond-shapes-data {
  position: absolute;
  width: 100%;
  -webkit-transform: rotate(-45deg) skew(0);
  -moz-transform: rotate(-45deg) skew(0);
  -ms-transform: rotate(-45deg) skew(0);
  -o-transform: rotate(-45deg) skew(0);
  transform: rotate(-45deg) skew(0);
  top: 70px;
  right: 8px;
}
.dismond-icn {
  margin-bottom: 25px;
}
.diamond-shapes-data h3 {
  margin-bottom: 0;
  font-size: 20px;
}
.diamond-square-small {
  margin-top: 120px;
  width: 100%;
  text-align: center;
}
.diamond-shape-div {
  width: 14%;
  display: inline-block;
  margin: 0 30px;
}
.diamond-shape-div a:hover {
  text-decoration: none;
}
.diamond-shapes-small {
  height: 100px;
  width: 100px;
  display: inline-block;
  background-color: #f1f1f1;
  margin: 0 0 30px;
  -webkit-transform: rotate(45deg) skew(0);
  -moz-transform: rotate(45deg) skew(0);
  -ms-transform: rotate(45deg) skew(0);
  -o-transform: rotate(45deg) skew(0);
  transform: rotate(45deg) skew(0);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  text-decoration: none;
}
.diamond-shape-div a:hover .diamond-shapes-small {
  background-color: #009cff;
  color: #fff;
}
.small-diamond-icn {
  width: 100%;
  -webkit-transform: rotate(-45deg) skew(0);
  -moz-transform: rotate(-45deg) skew(0);
  -ms-transform: rotate(-45deg) skew(0);
  -o-transform: rotate(-45deg) skew(0);
  transform: rotate(-45deg) skew(0);
  margin-top: 29px;
}
.diamond-shape-div h3 {
  margin-bottom: 0;
  text-decoration: none;
}
.diamond-shapes-preview.advisor {
  margin: -25px 60px 70px;
}
.diamond-shapes-preview {
  height: 200px;
  width: 200px;
  margin: 0;
}
.diamond-shapes-data {
  right: 3px;
  top: 45px;
}
.diamond-square {
  margin-top: 100px;
  min-height: 400px;
}
.brdrtplftrds {
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  height: 250px;
}
@media (max-width: 1024px) {
  .diamond-square {
    margin-top: 80px;
    min-height: 480px;
  }
  .diamond-shapes-preview {
    margin: 0 50px;
    width: 200px;
    height: 200px;
  }
  .diamond-shapes-data {
    top: 42px;
  }
  .diamond-shapes-data h3 {
    font-size: 16px;
    line-height: 20px;
  }
  .dismond-icn {
    margin-bottom: 10px;
  }
  .diamond-shape-div {
    width: 18%;
    margin: 0 8px;
  }
}
@media (min-width: 800px) and (max-width: 992px) {
  .diamond-square {
    margin-top: 80px;
    min-height: 390px;
  }
  .diamond-shapes-preview {
    margin: 0 35px;
    width: 165px;
    height: 165px;
  }
  .diamond-shapes-data {
    top: 24px;
  }
  .diamond-shapes-data h3 {
    font-size: 16px;
  }
  .dismond-icn {
    margin-bottom: 10px;
  }
  .diamond-square-small {
    margin-top: 30px;
  }
  .diamond-shape-div {
    width: 24%;
    margin-top: 50px;
  }
}
@media (max-width: 768px) {
  .diamond-square {
    margin-top: 80px;
    min-height: 390px;
  }
  .diamond-shapes-preview {
    margin: 0 35px;
    width: 160px;
    height: 160px;
  }
  .diamond-shapes-data {
    top: 24px;
  }
  .dismond-icn {
    margin-bottom: 10px;
  }
  .diamond-square-small {
    margin-top: 30px;
  }
  .diamond-shape-div {
    width: 24%;
    margin-top: 50px;
  }
}
@media (max-width: 640px) {
  .diamond-square {
    margin-top: 30px;
  }
  .diamond-shapes-preview {
    margin: 45px 45px;
    width: 230px;
    height: 230px;
  }
  .diamond-shapes-data {
    top: 74px;
  }
  .diamond-shape-div {
    margin: 50px 20px 0;
    width: 25%;
  }
  .diamond-square-small {
    margin-top: 25px;
  }
}
@media (max-width: 533px) {
  .diamond-shape-div {
    width: 40%;
  }
}
@media (max-width: 480px) {
  .diamond-square {
    margin-top: 30px;
  }
  .diamond-shapes-preview {
    margin: 45px 45px;
    width: 230px;
    height: 230px;
  }
  .diamond-shapes-data {
    top: 68px;
  }
  .diamond-shape-div {
    margin: 60px 20px 0;
    width: 40%;
  }
  .diamond-square-small {
    margin-top: 25px;
  }
}
@media (max-width: 479px) {
  .diamond-square {
    margin-top: 30px;
  }
  .diamond-shapes-preview {
    margin: 55px 30px 30px;
    width: 200px;
    height: 200px;
  }
  .diamond-shapes-data {
    top: 60px;
  }
  .diamond-shapes-data h3 {
    font-size: 16px;
  }
  .diamond-shape-div {
    width: 50%;
  }
  .diamond-shape-div h3 {
    font-size: 18px;
    line-height: 20px;
  }
}
.w-150 {
  width: 150px!important;
}